/*     147251 : 이미지 (모바일/PC 출력 구분)      */
.img__147251__ {max-width:100%}
.img__147251__ * {box-sizing:border-box}
.img__147251__ a {display:block;vertical-align:top}
.img__147251__ img {vertical-align:top}
.img__147251__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147251__ .img_m {display:none;}
	.img__147251__ .img_pc {display:block;}
	.img__147251__ .img_pc img {width:px;}
}

/*     140278 : 이미지 (모바일/PC 출력 구분)      */
.img__140278__ {max-width:100%}
.img__140278__ * {box-sizing:border-box}
.img__140278__ a {display:block;vertical-align:top}
.img__140278__ img {vertical-align:top}
.img__140278__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140278__ .img_m {display:none;}
	.img__140278__ .img_pc {display:block;}
	.img__140278__ .img_pc img {width:px;}
}

/*     140279 : YouTube 동영상 플레이어      */
/* farm */
.farm__140279__ {display:table;width:100%; }
.farm__140279__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__140279__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__140279__ .player-item,
.player__140279__ iframe,
.player__140279__ embed,
.player__140279__ object,
.player__140279__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__140279__.player-16by9 {padding-bottom:56.25%}
.player__140279__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     140276 : 공백      */
.solid_line__140276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__140276__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__140276__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__140276__ {height:40px}
}

/*     147252 : 이미지 (모바일/PC 출력 구분)      */
.img__147252__ {max-width:100%}
.img__147252__ * {box-sizing:border-box}
.img__147252__ a {display:block;vertical-align:top}
.img__147252__ img {vertical-align:top}
.img__147252__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147252__ .img_m {display:none;}
	.img__147252__ .img_pc {display:block;}
	.img__147252__ .img_pc img {width:px;}
}

/*     137166 : YouTube 동영상 플레이어      */
/* farm */
.farm__137166__ {display:table;width:100%; }
.farm__137166__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__137166__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__137166__ .player-item,
.player__137166__ iframe,
.player__137166__ embed,
.player__137166__ object,
.player__137166__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__137166__.player-16by9 {padding-bottom:56.25%}
.player__137166__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137173 : 공백      */
.solid_line__137173__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__137173__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137173__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137173__ {height:40px}
}

/*     131376 : 이미지 (모바일/PC 출력 구분)      */
.img__131376__ {max-width:100%}
.img__131376__ * {box-sizing:border-box}
.img__131376__ a {display:block;vertical-align:top}
.img__131376__ img {vertical-align:top}
.img__131376__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131376__ .img_m {display:none;}
	.img__131376__ .img_pc {display:block;}
	.img__131376__ .img_pc img {width:px;}
}

/*     131377 : YouTube 동영상 플레이어      */
/* farm */
.farm__131377__ {display:table;width:100%; }
.farm__131377__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131377__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131377__ .player-item,
.player__131377__ iframe,
.player__131377__ embed,
.player__131377__ object,
.player__131377__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131377__.player-16by9 {padding-bottom:56.25%}
.player__131377__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131378 : 이미지      */
.img__131378__ {max-width:100%}
.img__131378__ * {box-sizing:border-box}
.img__131378__ a {display:block;vertical-align:top}
.img__131378__ img {width:px;vertical-align:top}

/*     131379 : 이미지 (모바일/PC 출력 구분)      */
.img__131379__ {max-width:100%}
.img__131379__ * {box-sizing:border-box}
.img__131379__ a {display:block;vertical-align:top}
.img__131379__ img {vertical-align:top}
.img__131379__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131379__ .img_m {display:none;}
	.img__131379__ .img_pc {display:block;}
	.img__131379__ .img_pc img {width:px;}
}

/*     131380 : YouTube 동영상 플레이어      */
/* farm */
.farm__131380__ {display:table;width:100%; }
.farm__131380__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131380__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131380__ .player-item,
.player__131380__ iframe,
.player__131380__ embed,
.player__131380__ object,
.player__131380__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131380__.player-16by9 {padding-bottom:56.25%}
.player__131380__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131381 : 이미지      */
.img__131381__ {max-width:100%}
.img__131381__ * {box-sizing:border-box}
.img__131381__ a {display:block;vertical-align:top}
.img__131381__ img {width:px;vertical-align:top}

/*     147253 : 이미지 (모바일/PC 출력 구분)      */
.img__147253__ {max-width:100%}
.img__147253__ * {box-sizing:border-box}
.img__147253__ a {display:block;vertical-align:top}
.img__147253__ img {vertical-align:top}
.img__147253__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147253__ .img_m {display:none;}
	.img__147253__ .img_pc {display:block;}
	.img__147253__ .img_pc img {width:px;}
}

/*     131384 : YouTube 동영상 플레이어      */
/* farm */
.farm__131384__ {display:table;width:100%; }
.farm__131384__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131384__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131384__ .player-item,
.player__131384__ iframe,
.player__131384__ embed,
.player__131384__ object,
.player__131384__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131384__.player-16by9 {padding-bottom:56.25%}
.player__131384__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     140275 : 이미지 (모바일/PC 출력 구분)      */
.img__140275__ {max-width:100%}
.img__140275__ * {box-sizing:border-box}
.img__140275__ a {display:block;vertical-align:top}
.img__140275__ img {vertical-align:top}
.img__140275__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140275__ .img_m {display:none;}
	.img__140275__ .img_pc {display:block;}
	.img__140275__ .img_pc img {width:px;}
}

/*     129579 : 이미지      */
.img__129579__ {max-width:100%}
.img__129579__ * {box-sizing:border-box}
.img__129579__ a {display:block;vertical-align:top}
.img__129579__ img {width:px;vertical-align:top}

/*     129580 : 공백      */
.solid_line__129580__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129580__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129580__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129580__ {height:20px}
}

/*     137168 : 이미지      */
.img__137168__ {max-width:100%}
.img__137168__ * {box-sizing:border-box}
.img__137168__ a {display:block;vertical-align:top}
.img__137168__ img {width:px;vertical-align:top}

/*     137169 : 공백      */
.solid_line__137169__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__137169__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137169__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137169__ {height:20px}
}

/*     129581 : 이미지      */
.img__129581__ {max-width:100%}
.img__129581__ * {box-sizing:border-box}
.img__129581__ a {display:block;vertical-align:top}
.img__129581__ img {width:px;vertical-align:top}

/*     147254 : 이미지 (모바일/PC 출력 구분)      */
.img__147254__ {max-width:100%}
.img__147254__ * {box-sizing:border-box}
.img__147254__ a {display:block;vertical-align:top}
.img__147254__ img {vertical-align:top}
.img__147254__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147254__ .img_m {display:none;}
	.img__147254__ .img_pc {display:block;}
	.img__147254__ .img_pc img {width:px;}
}

/*     129584 : 이미지      */
.img__129584__ {max-width:100%}
.img__129584__ * {box-sizing:border-box}
.img__129584__ a {display:block;vertical-align:top}
.img__129584__ img {width:px;vertical-align:top}

